Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 08:48:36 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi there,<div dir="auto"><br></div>
<div dir="auto">Thank you for your follow up email.<div dir="auto">I received my order on 24 Dec 2022.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Neethu</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Dec 25, 2022, 2:23 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5499219</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Jawa Antakli : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Neethu,<br><br>Thank you reaching out to us and giving us the opportunity to serve you,</div>
<div dir="ltr">
<br>Please accept our sincere apologies for the inconvenience caused.<br><br>After checking your order ID 9406854820, we can see the expected delivery date is 24/12/2022 and the courier partner is out for delivery today.<br><br>Our courier partner will contact you on +971567560724 to arrange the delivery timing, please keep it active for the process of receiving quickly and perfectly. The order should be with you soon.<br>
</div>
<div dir="ltr">
<br>Please let us know if we can be of any further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5499219